@font-face {
    font-family: 'IBM Plex Sans';
    src: url('../font/IBMPlexSans/IBMPlexSans-Light.woff2') format('woff2'),
         url('../font/IBMPlexSans/IBMPlexSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'IBM Plex Sans';
    src: url('../font/IBMPlexSans/IBMPlexSans-SemiBold.woff2') format('woff2'),
         url('../font/IBMPlexSans/IBMPlexSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'IBM Plex Sans';
    src: url('../font/IBMPlexSans/IBMPlexSans.woff2') format('woff2'),
         url('../font/IBMPlexSans/IBMPlexSans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'IBM Plex Sans';
    src: url('../font/IBMPlexSans/IBMPlexSans-Italic.woff2') format('woff2'),
         url('../font/IBMPlexSans/IBMPlexSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'IBM Plex Sans Condensed';
    src: url('../font/IBMPlexSans/IBMPlexSansCond.woff2') format('woff2'),
         url('../font/IBMPlexSans/IBMPlexSansCond.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: fallback;
}
